/* Thin 100 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

/* ExtraLight 200 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

/* Light 300 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Regular 400 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Medium 500 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* SemiBold 600 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

/* Bold 700 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* ExtraBold 800 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

/* Black 900 */
@font-face {
    font-family: 'Noto Kufi Arabic';
    src: url('/font/noto-kufi/NotoKufiArabic-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/* Base application */
body {
    font-family: 'Noto Kufi Arabic', sans-serif;
}